/*
 Theme Name:   Qualitas Health
 Description:  Twenty Thirteen Child Theme
 Author:       Orion Creative
 Template:     twentythirteen
 Version:      1.0.0
*/

@import url("../twentythirteen/style.css");

@import url(https://fonts.googleapis.com/css?family=Raleway:400,500);


/* =Theme customization starts here
-------------------------------------------------------------- */
body {
	margin:0 auto;
	-webkit-hyphens: none; 
	-moz-hyphens: none; 
	hyphens: none;
	word-wrap: normal; 
	-webkit-hyphens: none; 
	-moz-hyphens: none; hyphens: none;
}

.home-block-description p, .home-block-description a, .entry-content p, .entry-content ul, .widget, .right p, #banner .text p, #banner .text h4, .entry-title a, .two-col-right, .two-col-left, .team-blocks p, .omsc-toggle  {
	font-family: Raleway, Arial, Helvetica, sans-serif;
	color: #3d3d3d;
	line-height:1.5;
	font-weight:400;
	word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none;
}
h1, h2, h3, .home-block-title h3, .entry-content h2, #tertiary .sidebar .right h2 a, .site-footer, #menu-menu-1 li, h1.entry-title, .omsc-toggle-title  {
	font-family: Raleway, Arial, Helvetica, sans-serif;
	color: #3d3d3d;
	margin-bottom: 15px;
	line-height:1.5;
	font-weight:500;
	word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none;
}
h1 { font-size: 24px; }

h1.entry-title, .entry-title a {
	font-size: 30px;	
	line-height:1.2;
	text-transform:uppercase;
}
.blog h1.entry-title, .blog .entry-title a {
	text-transform:none;	
}
.page-template-default h1.entry-title {
	display:none;	
}

h2 { font-size: 18px; }
h3 { font-size: 16px;
	color:#46AA42 }
p {
	line-height: 1.2;
	margin-bottom: 15px;
}
a, .entry-content a, .comment-content a {
	color: #00457C;
	text-decoration: none;
}
a:hover, a:active, .entry-content a:hover, .entry-content a:active, .comment-content a:hover, .comment-content a:active  {
	color:#46AA42;
}
.inner {
  max-width: 1180px;
  width:100%;
  padding: 0 10px;
  margin: 0 auto;
  clear: both;
  display: block;
}


/* HEADER */
a.logo {
	display: block;
	float: left;
	margin: 30px 30px 30px 0;
}

/* MENU */
#menu-menu-1 { 
	margin-left: 35%;
    padding-top: 4%;
    text-align: left;
}
#menu-menu-1 li {
	text-transform: uppercase;
	margin-bottom:0;
}
#menu-menu-1 li a {
	padding: 0;
	padding:10px 15px;
	line-height: 1.5;
}
#menu-menu-1 li a:hover, #menu-menu-1 li a:active, ul.nav-menu ul {
	color:#FFFFFF;	
}
.nav-menu li a, .nav-menu li:hover > a, .nav-menu li:active > a, .nav-menu li a:hover, .nav-menu li a:active, .nav-menu li:focus > a, .nav-menu li a:focus  {
	color: #00457c;
	font-style:normal;
}
ul.nav-menu, div.nav-menu > ul {
	padding:0;
}
ul.nav-menu li:hover > a, ul.nav-menu li:active > a, ul.nav-menu li a:hover, ul.nav-menu li a:active, .nav-menu li:hover > a, .nav-menu li:active > a, .nav-menu li a:hover, .nav-menu li a:active, .nav-menu li:focus > a, .nav-menu li a:focus  {
	background-color:#00457c;
	color:#FFFFFF;
}
ul.nav-menu li a:hover, ul.nav-menu li a:active, .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	background-color:#46aa42;
	color:#FFFFFF;
	font-style:normal;
}

.nav-menu .sub-menu, .nav-menu .children {
	background-color:#00457c;
	border:0;
	margin-left:2px;
}

/* BANNER */
#banner { position: relative; }
#banner .image img {
	width: 100%;
	height: auto;
}
#banner .text {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 100px;

}
#banner .text div {
	width: 35%;
	margin: 0 auto;
}
#banner .text h2, #banner .text h3 {
	font-size: 35px;
	color: #ffffff;
	margin-bottom: 35px;
	font-weight:500;
	line-height:1.2;
}
#banner .text h3 {
	text-transform:uppercase;
	font-size: 50px;
}
#banner .text p, #banner .text h4 {
	font-size: 20px;
	color: #ffffff;
	margin-bottom: 45px;
}
#banner .text a {
	border: 2px solid #ffffff;
	font-size: 25px;
	font-weight: 400;
	text-transform: uppercase;	
	color: #ffffff;
	padding: 10px 15px;
}
#banner .text a:hover {
	background-color:#00457c;
	border: 2px solid #00457c;
	color:#FFFFFF;
	text-decoration:none;
}

.entry-content p, menu, ol, ul, .omsc-toggle {
	font-size: 15px;
    letter-spacing: 0.2px;
}
.entry-content h2 {
	font-size: 20px;
    letter-spacing: 0.2px;
}
.home-blocks {
	margin-top: 45px;
	margin-bottom: 75px;
}
.home-block {
	width: 29%;
	display: inline-block;
	text-align: center;
}
.home-block .item-1 {
	background:url("/images/hp-cta-practices.png");
	background-repeat:none;
}
.home-blocks .item-2 {
	margin: 0 4% 0 4%;
}
.home-block-title h3 {
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	width: 200px;
    height: 200px;
	line-height: 200px;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
	background: #00457c;/
	margin: 15px auto;
}
.home-block-description p { 
	font-size:18px;
	margin:30px 0 40px 0; 
}
.home-block-description a {
	color: #00457c;
	font-size: 18px;
	border: 3px solid #00457c;
	padding: 10px 25px;
	text-transform: uppercase;
}
.home-block-description a:hover {
	color: #ffffff;
	background: #00457c;
	text-decoration: none;
}

.practices-block {
	width: 30%;
	display: inline-block;
	margin: 0 2% 45px 0;
}

.team-block h2 span { font-size: 60%; }
.team-block {
	margin: 0 0 30px 0;
	min-height: 300px;
}
.team-block .left {
	float: left;
	margin: 0 15px 0 0;
}

.site-footer {
	background: #46aa42;
	color: #ffffff;
	padding: 15px 0;
	text-transform: uppercase;
	margin-top: 100px;
}
.site-footer { 
	text-transform: uppercase;
	margin-bottom:0; 
	}
.site-footer a { color: #ffffff; }
.site-footer .left { float: left; }
.site-footer .left ul {
	margin: 0;
	padding: 0;
}
.site-footer .left ul li {
	display: inline-block;
	margin-right: 15px;
}
.site-footer .right { text-align: right; }
.site-footer .left ul li {
	display: inline-block;
	margin-right: 15px;
}

button, input[type="submit"], input[type="button"], input[type="reset"] {
	background: none repeat scroll 0 0 #00457c !important;
    border: medium none;
    border-radius: 0;	
}

button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
	background:none repeat scroll 0 0 #46aa42 !important;	
}

.two-col-left {
	float: left;
    width: 40%;	
	margin-bottom: 3%;
}
.two-col-right {
	float: right;
    width: 55%;	
}
.textwidget {
	width:100%;	
}
.navigation a:hover, .entry-meta a:hover {
	color:#46AA42;
}
.entry-meta a, .navigation a {
	color:#00457C;
}

/*============= Footer Nav ============*/
.footerMenu{ display: block; width:960px;}
    .footerMenu ul { display:inline; float:right;}
    .footerMenu li { list-style-type: none; display: inline; font-size: 10px; }
    .footerMenu li a {
        color:blue;
        line-height:15px;
        text-decoration:underline;
        border-right: 1px solid #000;
        padding: 0 5px 0 5px;
    }
    .footerMenu li a:hover { color:#black;}
    .footerMenu li:last-child > a {border-right: none;} /* remove pipe from last item */

#tertiary .sidebar {
	width:375px;	
}
#tertiary .sidebar div { display: inline-block; }
#tertiary .sidebar .left {
	vertical-align: top;
	margin: 0 15px 0 0;
}
#tertiary .sidebar .left .icon{
	width: 100px;
    height: 100px;	
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
	background: #00457c;	
}

#tertiary .sidebar .right { width: 190px; }
#tertiary .sidebar .right h2 {
	text-transform: uppercase;
	border: 2px solid #00457c;
	text-align: center;
	margin: 0 0 15px 0;
}
#tertiary .sidebar .right h2 a {
	color: #00457c;
	font-size:16px;
	text-decoration: none;
}

.widget .widget-title {
	display:none;
}
.widget .right p {
	font-size:14px;
	letter-spacing:0.2px;	
}


/* WP OVERRIDES */
.site { max-width: none; }
.hentry { padding: 40px 0 15px 0; }
.home .hentry { display: none; }
.entry-header { margin-bottom: 0; }
.entry-header, .entry-content, .entry-summary, .entry-meta { max-width: 100%; }
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
	max-width: 100%;
	padding: 0px;
}
.sidebar #primary { 
	width: 68%; 
	min-height: 500px; 
}
.sidebar #tertiary {
	width:70%;
}

.widget {
	background: none;
	margin-bottom: 0;
	
}

/* --- Media Queries --- */

@media screen 
and (min-device-width : 1024px) 
and (max-device-width : 1280px) {
	
#banner .text {
	top: 70px;
}
#banner .text a {
	font-size:18px;	
}
#banner .text h2 {
	font-size: 27px;
	margin-bottom:20px;
}
#banner .text p, #banner .text h4 {
	font-size:17px;	
	margin-bottom:35px;
}
#banner .text div {
	width:42%;
}
#banner .text a {
	padding:10px 20px;	
	font-size:18px;
}
.sidebar #tertiary { width: 100%!important; }
}

/* iPads in portrait and landscape----------- */
@media screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.inner a.logo {
	width: 180px;	
}
#menu-menu-1 {
	margin-left:37%;	
	padding-top: 8%;
}
#menu-menu-1 li a {
	font-size:12px;
	padding: 7px;
}
.inner {
	width:100%;	
	padding:0 20px;
}
.home-block {
	 width: 28%;
}	
.home-block-description p, .home-block-description a, #banner .text a {
	font-size:14px;	
}
.home-block-description p {
    margin: 20px 0 30px;
}
.home-blocks .item-2 {
	margin:0 5%;	
}
.home-block img {
	max-width:80%;	
}
#banner .text {
    top: 35px;
}
#banner .text div {
    width: 55%;
}
#banner .image {
	min-height:200px;
}
#banner .text h2 {
	font-size:20px;
	margin-bottom:10px;
}
#banner .text h3 {
	font-size:40px;	
}
#banner .text p, #banner .text h4 {
	font-size:12px;
	margin-bottom:20px;	
}
#banner .text a, .home-block-description a {
	padding:7px;	
}
.sidebar #tertiary {
	/*width:90%;*/	
	display:none;	
}
.site-main .widget-area {
	max-width:375px;
	width:100%;	
}
.site-main .sidebar-container {
	position:relative;
}

.entry-content h2 {
	font-size:18px;
}
.entry-content p, menu, ol, ul, .omsc-toggle {
	font-size:14px;	
}
.inner #primary {
    clear: both;
    display: block;
    margin: 0 auto;
    padding: 0 10px;
    width: 90%;
}
.hentry {
	padding-top:0!important;	
}

#tertiary .sidebar div {
    display: inline-block;
}
#tertiary .sidebar .right {
	width: 400px;
	margin-top: 10px;
}
#tertiary .sidebar .left {
    float: left;
}
}


/* All Smartphones in portrait and landscape ----------- */
@media screen and (max-device-width : 568px) {
.sidebar #primary, .content-area {
	width: 100%!important;
}
.home-block {
	display: block!important;
	float: left!important;
	text-align: center!important;
	width: 95%!important;
	margin: 0 auto;
}
.home-block-description {
	margin-bottom: 50px;
}
.home-block-description p {
	font-size: 15px;
}
.home-block img, .home-block-title img {
	max-width: 50%!important;
}
.site-footer {
	float: left;
	display: block;
	max-width: 1180px;
	width: 100%;
}
.sidebar #tertiary {
	display: none;
}
#menu-menu-1 {
	margin-left: 0;
}
.site-footer .left, .site-footer .right {
	float: none;
	text-align: center;
}
.site-footer .left ul li a {
	display: none;
}
#banner .text div {
	width: 100%;
}
#banner .text {
	top: -12px;
}
h3.menu-toggle {
	display: none;
}
.menu-menu-1-container {
	margin-bottom: 20px;
	margin-left: 15%;
	margin-right: 15%;
}
.hentry {
	padding-top: 10px;
}
a.logo {
	margin: 10%;
}
.team-blocks {
	padding: 0 6%;
}
.team-blocks .left, .team-blocks .right {
	margin-bottom: 20px;
	width: 100%;
	float: left;
}
.home #banner .image {
	height: 200px;
	max-width: 500px;
	overflow: hidden;
	width: 100%;
}
.home #banner .image img {
	width: 250%;
}
#banner .image {
	height: auto;
	max-width: 500px;
	overflow: hidden;
	width: 100%;
}
#banner .image img {
	width: 250%;
}
#banner .text {
	padding: 0 8%;
}
#banner .text a {
	font-size:15px;
}
#banner .text h2 {
	font-size: 20px;
	margin-top: 10%;
	margin-bottom: 10%;
}
#banner .text h3 {
	font-size: 25px;
	margin-top: 10%;
	margin-bottom: 10%;
}
#banner .text h4 {
	display: none;
}
#banner .text p, #banner .text h4 {
	font-size: 15px;
}
.two-col-left, .two-col-right {
	float: left;
	width: 100%;
}
}




.feedback-button {
  display: none;
}

@media (min-width: 769px) {
  .feedback-button {
    display: block;
    position: fixed;
    right: 0;
    top: 440px;
    height: 40px;
    z-index: 10;
  }
  .home .feedback-button {
    top: 230px;
  }
  .feedback-button .feedback-button-inner {
    position: relative;
    right: -2px;
  }
  .feedback-button .feedback-button-inner:hover {
    right: 0;
  }
  .feedback-button a {
    min-width: auto;
    width: 40px;
    padding: 30px 10px;
    font-size: 20px;
    line-height: 1;
    border-radius: 0 3px 3px 0;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-writing-mode: vertical-lr;
    -moz-writing-mode: vertical-lr;
    -ms-writing-mode: tb-rl;
    -o-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    color: #ffffff;
    background-color: #00aeef;
    text-decoration: none;
    font-family: Raleway, Arial, Helvetica, sans-serif;
  }
  .feedback-button a:hover {
    color: #ffffff;
    background-color: #1c355e;
  }
}

@media (min-width: 1200px) {
  .feedback-button {
    height: 50px;
  }
  .feedback-button a {
    width: 50px;
    padding: 30px 15px;
  }
}